@font-face {
	font-family: 'Gotham-Book';
	src: url('fonts/Gotham-Book.eot');
	src: url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf') format('truetype'), url('fonts/Gotham-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Medium';
	src: url('fonts/Gotham-Medium.eot');
	src: url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype'), url('fonts/Gotham-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham-Light';
	src: url('fonts/Gotham-Light.eot');
	src: url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf') format('truetype'), url('fonts/Gotham-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body { margin:0; padding:0 0 20px 0; font-size:13px; font-family:Helvetica, Arial, sans-serif; text-align: center;background:url('im/bg_gradient.png') 0 358px repeat-x; }

h1 { font-family:Gotham-Light, Helvetica; color:#473427; font-size:26px; }
h2 { font-family:Gotham-Medium, Helvetica; font-size:20px; color:#393633; }
h3, h4, h6, h6 { font-family:Gotham-Medium, Helvetica; font-size:18px; color:#666; }

a { color:#c07a4d; text-decoration:none; }
a:hover { color:#333;}

p, li, div { color:#474747; line-height:20px; }

#wrap {  background:url('im/bg_img.jpg') top center no-repeat; }

#motiv { background:url('im/motiv.jpg') top center no-repeat; height:195px;}

#top { height:100px; text-align: center; width:960px; margin:0 auto; position:relative; }
#top { margin:0 auto; width:960px; position:relative; }
#top #logo { position:absolute; left:35px; top:18px; }
#top #menu { position:absolute; right:0; top:44px; margin:0; padding:0; font-family:Gotham-Light; }
#top #menu li { float:left; list-style:none; height:35px; position:relative; }
#top #menu li a { display:block; color:#f8e6d8; font-size:14px; text-shadow:#000 2px 2px 2px; margin:0 5px; padding:0 15px; text-decoration:none;}
#top #menu li.active a,
#top #menu li a:hover { color:#fff; }

#top #menu ul { display:none; position:absolute; background:url('im/menu.png') top center no-repeat; width:173px; padding:15px 0 0 0; margin:0; top:26px; left:15%; border-bottom:6px solid #4d3a2c; z-index:100;}
#top #menu ul li { display:block; background:#fff; float:none; margin:0; padding:0; height:auto; }
#top #menu ul li a { display:block; color:#666; text-shadow:none; text-align: left; padding:8px 0 8px 10px; }
#top #menu ul li a:hover { color:#000; }
#top #menu > li:hover > ul { display:block; }

#top #menu ul ul { display:none; }


/*#submenu ul { margin:0 0 10px 15px; padding:0; font-family:Gotham-Light; width:250px; float:right;  background:url('im/menu.png') no-repeat;}
#submenu li { list-style:none; height:35px; width:auto; margin:2px 0 0 0; }
#submenu li a { display:block; color:#f8e6d8; font-size:14px; height:35px; background:#fff; line-height:35px; margin:0 5px; padding:0 15px; text-decoration:none; }
#submenu li a:hover { color:#fff; background:none; }*/

/*#submenu li a { background:url('im/menu.png') repeat-x; color:#fff; border-radius:5px; }*/

#content { width:936px; padding:12px; margin:0 auto; text-align:justify; background:url('im/content_transparent.png'); border: 1px solid rgb(255, 255, 255);
    border: 1px solid rgba(255, 255, 255, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */ 
    position:relative;
}
#content-inner { background:#fff; padding:10px 0; }


#content ul li { list-style-image: url('im/li.png'); }

input, textarea { font-family:Helvetica; font-size:13px; padding:8px; border:1px solid #fff; border-radius:3px; background:url('im/input.png') top center repeat-x; border:1px solid #ccc; }
textarea { font-size:13px; padding:8px; border:1px solid #fff; border-radius:3px; background:url('im/input.png') top center repeat-x; border:1px solid #ccc; }
input.btn { background:#5C4A3C; color:#fff; font-weight:bold; }
input.btn:hover { background:#C6B09F; color:#5C4A3C; cursor: pointer; }
input.submit { width:0; padding:0; visibility:hidden;}

#footer{ position:absolute; background:url('im/footer.png') top center no-repeat; width:100%; padding-top:12px; }
#footer #info { width:650px; float:left; padding-top:10px; }
#footer #copyright { width:170px; text-align:right; padding:10px 80px 0 0; float:right; background: url('im/stuha.png') 188px top no-repeat; min-height:43px; }

.clear { visibility:hidden; height:0; margin:0; clear: both;}
.green { background:#e3ffd6; border:1px solid #5c8b46; color:#5c8b46; padding:10px; }
.red { background:#ffd6d6; border:1px solid #8b4646; color:#8b4646; padding:10px; }

